TESTING/EIG/serrst.f(3)

NAME
TESTING/EIG/serrst.f

SYNOPSIS

  Functions/Subroutines
subroutine serrst (path, nunit)
SERRST

Function/Subroutine Documentation

  subroutine serrst (character*3 path, integer nunit)

SERRST

Purpose:

     SERRST tests the error exits for SSYTRD, SSYTD2, SORGTR, SORMTR, SSPTRD,
     SOPGTR, SOPMTR, SSTEQR, SSTERF, SSTEBZ, SSTEIN, SPTEQR, SSBTRD,
     SSYEV, SSYEVX, SSYEVD, SSBEV, SSBEVX, SSBEVD,
     SSPEV, SSPEVX, SSPEVD, SSTEV, SSTEVX, SSTEVD, and SSTEDC.
     SSYEVD_2STAGE, SSYEVR_2STAGE, SSYEVX_2STAGE,
     SSYEV_2STAGE, SSBEV_2STAGE, SSBEVD_2STAGE,
     SSBEVX_2STAGE, SSYTRD_2STAGE, SSYTRD_SY2SB,
     SSYTRD_SB2ST

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name for the routines to be tested.

    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 60 of file serrst.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.